MEGAMI(6)

NAME
megami - Blackjack game for KDE

SYNOPSIS
megami [Qt-options] [KDE-options] [--qdebug]

DESCRIPTION
megami is a simple Blackjack game for KDE. It lacks fancy blackjack rules like insurance, double down, split or surrender, but it is still fun and addictive.

PROGRAM OPTIONS

--qdebug
    Turn on Qt Debug output.

SEE ALSO
More detailed user documentation is available from help:/megami (either enter this URL into konqueror, or run `khelpcenter help:/konqueror').